Commit 7cdd3f8f authored by Julien Muchembled's avatar Julien Muchembled

Only 3.10.x branch of ZODB3 is supported

Next version is actually a metapackage depending on:
  persistent 4.0
  BTrees 4.0
  ZODB 4.0
  ZEO 4.0

Note that version '123dev' is considered lower than '123'
parent 1cb01e44
......@@ -26,7 +26,7 @@ if not os.path.exists('mock.py'):
extras_require = {
'admin': [],
'client': ['ZODB3>=3.10'],
'client': ['ZODB3>=3.10', 'ZODB3<3.11dev'],
'ctl': [],
'master': [],
'storage-sqlite': [],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment